/*-------------------------------------
----------FUENTES DE GOOGLE----------
------------------------------------*/
@font-face {
font-family: 'ProductSans-Regular';
font-style: normal;
font-weight: normal;
src: local('ProductSans-Regular'), url('../font/ProductSans-Regular.woff') format('woff');
}

@font-face {
font-family: 'ProductSans-Thin';
font-style: normal;
font-weight: normal;
src: local('ProductSans-Thin'), url('../font/ProductSans-Thin.woff') format('woff');
}


@font-face {
font-family: 'Roboto-Thin';
src: url('../font/Roboto-Thin.ttf') ;
}


@font-face {
font-family: 'Roboto-Light';
src: url('../font/Roboto-Light.ttf') ;
}


@font-face {
font-family: 'Roboto-Medium';
src: url('../font/Roboto-Medium.ttf') ;
}

/*--------------------------------*/


*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family:'Roboto-Light','Roboto-Thin','ProductSans-Regular',sans-serif;
}

body{
    
	margin:0;
	padding:0;
	
	font-family:'Roboto-Light','Roboto-Thin','ProductSans-Regular', sans-serif;
	height:100vh;
	position:relative;
	
}

header{
    height:50px;
    background:rgb(255,176,19);
    color:#fff;
    display:flex;
    justify-content: flex-end;
    align-items:center;
}

.footer{
    /*background:rgb(172,0,4);*/
    background:url(../imagenes/base_aplicativo.png) no-repeat center bottom;
    width:100%;
    /*line-height:4;*/
    height:110px;
    bottom:0;
    /*z-index:-50;*/
    position:fixed;
    color:#fff;
    text-align:center;
    background-size: cover;
}

.footer h2{
    font-size:14px;
    display:block;
    margin:0;
    padding:10px;
}


h1 {
    color:rgb(172,0,4);
    text-align:center;
    font-size:20px;
}

input{
 margin-bottom:10px;
 padding:15px;
 font-size:16px;
 border:1px solid gray;

}

#btn-menu {
    display:none;
}

header label{
    font-size:30px;
    cursor:pointer;
    display:none;
}

.menu ul{
     background:rgb(255,176,19);
     display:flex;
     list-style:none;
}

.menu ul ul{
    display:none;
}


.menu a{
    display:block;
    padding:15px 20px;
    color:#fff;
    text-decoration:none;
}

.menu a:hover{
    background:rgba(0,0,0,0.3);
}

.menu a span{
    margin-left:10px;
}

.menu ul li:hover ul{
    display:block;
    position:absolute;
}

.pie {
    display:block;
    padding:15px 20px;
    background:rgb(172,0,4);
    color:#fff;
    font-size:16px;
    text-align:right;
}

.pie h2{
    margin: 0;
    text-align:center;
    font-weight:bold;
    font-size:12px;
    display:block;
    color:rgb(255,176,19);
}


@media (max-width:768px){
    header label{
        display:block;
    }
    
    .footer{
        background:url(../imagenes/base_aplicativo_movil.png) no-repeat center bottom;
        height:80px;
    }
    
    .menu{
        position:absolute;
        top:50px;
        left:0;
        width:100%;
        transform:translateX(-100%);
        transition:all 0.3s;
    }
    
    .menu ul{
        display:block;
        background:#555;
    }
    
    .menu ul li:hover ul{
        display:none;
        position:static;
    }
    
    .menu a span{
        position:absolute;
        right:5px;
    }
    
    #btn-menu:checked ~ .menu{
       transform:translateX(0%);    
    }
    
    .menu ul ul{
        background:rgba(0,0,0,0.4);
    }
    
    .menu ul ul a{
        padding:15px 40px;
    }
    
    
    /* ------- mensaje moviles --------- */
        
    
    /*--------------------------------*/
    
    
}

.login-covid{
    width:320px;
    height:420px;
    background:#000;
    color:#fff;
    top:50%;
    left:50%;
    position:absolute;
    transform:translate(-50%, -50%);
    box-sizing:border-box;
    padding: 70px 30px;
}

.login-covid .avatar{
    width:100px;
    height:100px;
    border-radius:50%;
    position:absolute; 
    top:-50px;
    left:calc(50% - 50px);
}

.login-covid h1{
    margin: 0;
    padding:0 0 20px;
    text-align:center;
    font-weight:bold;
    font-size:22px;
    display:block;
    color:rgb(255,176,19);
}

.login-covid a{
  text-decoration:none;
  font-size:12px;
  line-height:20px;
  color:darkgrey;
}

.login-covid a:hover{
   color:#fff;
}


.login-covid label{
    margin: 0;
    padding:0;
    font-weight:bold;
    display:block;
}

.login-covid input{
    width:100%;
    margin-bottom:20px;
}

.login-covid input[type="text"],
.login-covid input[type="password"]{
    border:none;
    border-bottom:1px solid #fff;
    background:transparent;
    outline:none;
    height:40px;
    color:#fff;
    font-size:16px;
}

.login-covid input[type="submit"]
{
    border:none;
    outline:none;
    height:40px;
    color:#fff;
    background:rgb(172,0,4);
    font-size:18px;
    border-radius:20px;
}

.form_beneficiario{
    width:98%;
    max-width:500px;
    margin:auto;
    background:white;
    border-radius:7px;
}

.titulo_benef{
    background:deepskyblue;
    color:#fff;
    padding:20px;
    text-align:center;
    font-weight:100;
    font-size:30px;
    border-top-left-radius:7px;
    border-top-right-radius:7px;
    border-bottom:5px solid rgb(172,0,4);
}

.regBeneficiario{
 padding:10px 30px;  
 display:flex;
 flex-wrap: wrap;
 justify-content: space-between;
}


.input-48{
    width:48%;
    
}

.input-100{
    width:100%;
    font-family:'ProductSans-Regular', sans-serif;
    
    
}

#apePat, #apeMat, #nombres, #dire {
    text-transform: uppercase;
}
.submit-48{
    width:48%;
    background:rgb(172,0,4);
    border-radius:3px;
    color:#fff;
    cursor:pointer;
}

.submit-48:active{
    transform:scale(1.03);
}

.submit-100{
    width:100%;
    background:rgb(172,0,4);
    border-radius:3px;
    color:#fff;
    cursor:pointer;
}

.submit-100:active{
    transform:scale(1.03);
}

.mensajes{
    padding:10px 30px;
    display:block;
    font-size:16px;
    text-align:center;
}
/*----------------------------
Popup
------------------------------*/
.modal {
    width:100;
    height:100vh;
    background:rgba(0,0,0,0.3);
    position:absolute;
    top:0;
    left:0;
    display:flex;
    
    animation: modal 0s 0s forwards;
    
    visibility:hidden;
    opacity:0;
    
}

.contenido {
    margin:auto;
    width:40%;
    height:40%;
    background:white;
    border-radius:20px;
    
}


.contenido h2{
    color:gray;
    text-align:center;
    padding:20px 20px;
    font-size:18px;
}

#cerrar {
    display:none;
}

#btn-cerrar{
    padding:2px 12px;
    display:block;
    
}
#cerrar + label {
    position:fixed;
    color:#fff;
    font-size:25px;
    z-index:50;
    background:darkred;
    height:40px;
    width:140px;
    top:60%;
    right:45%;
    line-height:40px;
    border-radius:10px;
    cursor:pointer;
    
    animation: modal 0s 0s forwards;
    visibility:hidden;
    opacity:0;
    
}

#cerrar:checked + label, #cerrar:checked ~ .modal {
    display:none;
    
}

@keyframes modal {
    100%{
         visibility:visible;
         opacity:1;
    }
}

.vista {
    width:480px;
    height:500px;
    background:#fff;
    color:#636363;
    
    top:50%;
    left:50%;
    position:relative;
    transform:translate(-50%, -72%);
    box-sizing:border-box;
    padding: 50px 10px;
    text-align:center;
}

.estimado {
    padding:20px 10px;
     font-family:'ProductSans-Regular', sans-serif;
   
}


.mensaje-resultado {
    
    font-size:12px;
    text-align:center;
    padding:10px 10px;
    
}

.bienvenido {
    
    font-size:20px;
    font-weight:bold;
    margin:0;
    padding: 10px 10px;
    
}

.etiqueta-nombre, .etiqueta-direccion {
    color:#636363;
    text-align:center;
    font-size:18px;
    font-weight:bold;
    padding: 5px 5px;
    
}

.resultado-nombre {
    color:rgb(172,0,4);
    text-align:center;
    font-size:22px;
    font-weight:bold;
    padding: 10px 10px;
    font-family:'Roboto-Medium', sans-serif;
    
}

.resultado-direccion {
    color:rgb(172,0,4);
    text-align:center;
    text-transform:uppercase;
    font-size:20px;
    font-weight:bold;
    padding: 10px 10px;
    
}

.mensaj-vista {
    color:rgb(172,0,4);
    text-align:center;
    font-size:20px;
    padding: 20px 30px;
    font-family:'Roboto-Medium', sans-serif;
}

.enlace {
    left:18%;
    position:relative;
    width:340px;
    height:22px;
    text-align:center;
} 

.enlace a {
   cursor:pointer;
   text-align:center;
   text-decoration:none;
   z-index:50;
   color:rgba(99,99,99,0.8); 
}

.enlace a:hover {
   color:rgba(99,99,99,0.4); 
}





